Curewell Doctor-Android - Bug #2278

When doctor Go with side menu bar and selects "dashboard" and click on "total' tab 2-3 times, the

application is getting crash.
05/09/2022 12:06 PM - Mohd Irfan

Status: Closed Start date: 05/09/2022
Priority: High Due date:

Assignee: imran h % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug.

1. Login with valid credentials
2. Go with a side menu bar
3. click on the dashboard

4. click on the total

When the doctor Goes to the side menu bar and selects "dashboard" and clicks on the total, the application is getting crash.

See attached screen record:

History

#1 - 05/19/2022 06:03 PM - imran h

- Status changed from New to Resolved

#2 - 06/09/2022 12:09 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.

Files

doctor dashboard crash.mp4 2.84 MB
